abouts:
  _label: Ventanas emergentes
  fields:
    content: Contenido
    name: Nombre
bulk:
  _label: Acción masiva
  analyse: Analizar elementos del {primero} al {último}
  automaticMerge: Fusión automática
  batchDone: Todos los elementos han sido gestionados con éxito
  continue: Continuar (quedan {count})
  delete: Suprimir los artículos señalados
  deleteElement: '{count, plural,  =0 {No item has been deleted} =1 {# item has been
    deleted} otro {# items have been deleted} }'
  detectDuplicatesAction: Duplicar la detección
  done: Todos los artículos han sido tratados con éxito
  duplicateDeleted: Duplicado suprimido
  duplicateKept: Duplicado guardado
  errorElement: 'Se ha producido un error con el artículo {id}: ARCHIVO {file}, LÍNEA
    {line}: {error}'
  isDuplicateAction: Detección de un duplicado
  managed: Solucionar los duplicados detectados
  manualMerge: Posibles duplicados detectados
  results: Resultados
  return: Volver a la gestión de duplicados
  updateUser: '{count, plural, =0 {no updated user} =1 {# updated user} otro {# updated
    users} }'
  update_gamification: Actualizar las notas (número de votos y nota total por usuario)
js:
  element_form:
    geocoded_marker_text: Moverme para especificar la posición<br/>(en el centro del
      edificio)
categories:
  fields:
    nameShort_help: La versió corta se usa en el menú porque el espacio suele ser
      reducido
    index: Posición
    option:
      index: Posición
      name: Nombre
      color: Color
      icon: Ícono
      id: Más opciones
    unexpandable_help: En este menú, las categorías de este grupo siempre se mostrarán
    customId: Credencial perzonalizado
    descriptionLabel: Etiqueta del campo de descripción
    displayInForm: En el formulario
    displayInForm_help: Ni el grupo ni las categorías aparecerán en el formulario
    displayInInfoBar: En la barra de información
    displayInInfoBar_help: El nombre del grupo no aparecerá, pero las categorías si
    displayInMenu: En el menú
    displayInMenu_help: El nombre del grupo no aparecerá, pero las categorías sí
    displaySuboptionsInline: Mostrar las subcategorías en una línea
    enableDescription: Añade una descripción del campo
    enableDescription_help: Permite escribir una descripción de cada categoría. Por
      ejemplo la categoría Agricultura podría estar asociada a «Huerta, productos
      procesados...»
    isMandatory: Decisión obligada
    isMandatory_help: Se debe seleccionar una categoriá de este grupo
    name: Nombre del grupo
    nameShort: Nombre (corto)
    parent: Categoría matriz
    parent_placeholder: Raíz
    pickingOptionText: 'Texto que aparecerá en el formulario: Escoger…'
    showExpanded: Mostrar las categorías en su posición inicial (en caso contrario
      otra persona tendrá que hacer clic en ellas para verlas)
    singleOption: Única opción
    singleOption_help: Sólo se puede seleccionar una categoría a la vez
    unexpandable: Hacer que este grupo de categorías no sea prescindible
  _label: Categorías
  form:
    groups:
      categories: Categorías de este grupo
      display: Mostrar este grupo
      primary: Principales ajustes
      secondary: Opciones de visualización secundarias
  list:
    addCategories: Añadir un grupo de categorías
    addCategory: Añadir una categoría
    categoriesDescription: Describir las categorías
    help: Ayuda
    empty: No hay categorías disponibles. Crea un nuevo grupo de categorías y añade
      categorías allí. Las categorías son elementos muy importantes para GogoCarto.
      Es posible que tu mapa no funcione para nada si no cuenta con las categorías
      disponibles.
    multiple: Múltiple
    sort_alpha: Clasificar las categorías por orden alfabético
    title: Lista de categorías
    unique: Única
    help_description: "<div style=\"float: left;margin-right: 30px;\"><iframe height=\"\
      200\" sandbox=\"allow-same-origin allow-scripts\" src=\"https://peertube.openstreetmap.fr/videos/embed/186de1f4-4c1e-45c1-a6e4-c3a4c61475b1\"\
      \ frameborder=\"0\" allowfullscreen></iframe></div>\n<div style=\"\"><iframe\
      \ height=\"200\" sandbox=\"allow-same-origin allow-scripts\" src=\"https://peertube.openstreetmap.fr/videos/embed/650ee393-3259-436d-81f1-214c8f1067e6\"\
      \ frameborder=\"0\" allowfullscreen></iframe></div> <br/>Las categorías siempre\
      \ se clasifican en <b>grupos de categorías</b><br/> Para añadir categorías en\
      \ un grupo, lo más sencillo es modificar el grupo de la categoría. Luego podrás\
      \ ver la lista de las categorías del grupo en la parte inferior de la página.\
      \ Puedes modificarlas o añadir otras.<br/><br/>\nTambién puedes tener varios\
      \ grupos de categorías: tienes que crear un nuevo grupo, guardarlo y añadir\
      \ categorías al grupo.<br/><br/>\nUna sola categoría puede tener un subgrupo\
      \ conteniendo varias subcategorías. Al modificar una categoría en la parte inferior\
      \ de la página, puedes añadirle un subgrupo y luego crear nuevas categorías\
      \ dentro de este subgrupo.<br/><br/> <b>(Grupo) GRUPO DE CATEGORÍA 1</b> <ul>\n\
      \  <li>Category 1</li>\n  <li>Category 2</li>\n</ul> <b>(Group) GRUPO DE CATEGORÍA\
      \ 2</b> <ul>\n  <li>Category 1</li>\n  <li>Category 2</li>\n  <li>Category 3</li>\n\
      </ul> <ul>\n  <b>(Group) GRUPO DE SUBCATEGORÍA 1</b>\n  <ul>\n    <li>subcategory\
      \ 1</li>\n    <li>subcategory 2</li>\n  </ul>\n</ul>"
charts:
  collabRefused: Últimos rechazos colaborativos
  collabResolve:
    axisTitle: Rechazos/Validaciones colaborativos
    refused: Rechazos colaborativos
    title: Rechazos/Validaciones colaborativos
    validate: Validaciones colaborativas
  collabValidated: Últimas validaciones colaborativas
  contribsResolved:
    added: Sumas resueltas
    edited: Cambios resueltos
    resolved: Resolución de las contribuciones
    total: Número total (desde el principio)
  empty: No se ha encontrado ningún articúlo
  userInteract:
    modified: Cambios
    reported: Articúlos señalados
    title: Métricas de interacciones del usuario
    voted: Votos
    subtitle: Hacer clic y deslizar para escoger un periodo
    added: Sumas
  showAll: Mostrar todo
commons:
  actual_file: 'Archivo actual:'
  anonymous: Anónimo/a
  btn_update_and_edit: Actualizar
  date_format: d/M/A
  time_format: h:i a
  default: Predeterminado
  more_options: Más opciones
  send: Enviar
  use_default: Usar predeterminado
  date_time_format: d/M/A h:i a
config_api:
  _label: API
  config: Configuración
  elements: Artículos
  fields:
    gogo_api_element_get: Un artículo (cambiar el identificador por él del artículo)
    api.publicApiPrivateProperties: Lista de la propiedades privadas que no quieres
      compartir
    gogo_api_configuration: Configuración GoGoCarto
    gogo_api_elements_from_text: Buscar artículo
    gogo_api_gogocartojs_configuration: Configuración GoGoCartoJs
    gogo_api_semanatic_taxonomy: Clasificación semántica
    gogo_api_taxonomy: Clasificación
    gogo_api_ui: Interfaz gráfica para construir una API
    gogo_element_import_available_options: Opciones disponibles
    text: su_texto_buscado
    gogo_api_taxonomy_mapping: Lista de opciones con su identificador correspondiente
    gogo_api_taxonomy_show: Categoría A (reemplaza ID por el identificador de la categoría)
  form:
    groups:
      apis: Lista de los API disponibles
      config: Configuración
      config_description: <div class="iframe-container"><iframe height="200" sandbox="allow-same-origin
        allow-scripts" src="https://peertube.openstreetmap.fr/videos/embed/edaa5adb-3b2e-4166-8ffb-1f839bc74ba3"
        frameborder="0" allowfullscreen></iframe></div>
  taxonomy: Clasificación/Categorías
config_contributions:
  _label: ¿Quién puede contribuir?
  fields:
    minVoteToForceChangeStatus: Número de votos para validar/rechazar automaticamente
      sin tomar en cuenta el tiempo de votación
    collaborativeModerationExplanations: Explicaciones acerca de la moderación colaborativa
    maxDaysLeavingAnElementPending: Número de días antes de que un artículo aún con
      validación pendiente aparezca con necesidad de ser moderado
    minDayBetweenContributionAndCollaborativeValidation: Número de días antes de una
      validación/un rechazo colaborativo/a
    maxOppositeVoteTolerated: Número de votos contrarios autorizados
    minVoteToChangeStatus: Número de votos para una validación/un rechazo automático/a
  form:
    groups:
      addFeature: Ser autorizado/a para añadir un artículo
      collaborativeModerationFeature: Moderación colaborativa (capacidad para votar)
      collaborativeModerationParameters: Opciones de moderación colaborativa
      deleteFeature: Capacidad para eliminar un artículo
      directModerationFeature: Moderación directa
      editFeature: Capacidad para modificar un artículo
      text: Texto
config_custom_js_css:
  _label: CSS / JS personalizado
  fields:
    customCSS: CSS personalizado
    customJavascript: Javascript personalizado
  form:
    groups:
      custom_javascript: Javascript personalizado
      custom_javascript_hint: Indica el código Javascript que se descargará en todas
        las páginas públicas
      custom_style: Estilo personalizado
      custom_style_hint: Indica el código CSS que se descargará en todas las páginas
        públicas
config_duplicates:
  _label: Gestión de los duplicados
  fields:
    duplicates:
      automaticMergeIfPerfectMatch: Juntar en caso de combinación perfecta
      duplicatesByAggregation: Juntar los duplicados por Total
      fieldsToBeUsedForComparaison: Otros usos de campos para la detección de duplicados
        (búsqueda pura)
      detectAfterImport: Buscar duplicados después de cada importación
      detectAfterImport_help: Para cada nuevo artículo añadido durante la importación,
        se realizará un escaneo completo de la base de datos para buscar posibles
        duplicados.
      duplicatesByAggregation_help: Los duplicados se juntarán en un nuevo elemento
        de agregador. No se podrá modificar el agregador pero se actualizará automaticamente
        cada vez que se actualice un elemento del agregador. Esta opción es muy útil
        a la hora de juntar fuentes externas (importaciones dinámicas).
      rangeInMeters: Distancia máxima (en metros) entre los duplicados
      fieldsToBeUsedForComparaison_help: Sólo se detectarán los valores con correspondencia
        exacta. Una correspondencia entre cualquier de estos campos se interpretará
        como una correspondencia perfecta entre los 2 artículos.
      sourcePriorityInAutomaticMerge: ¿Durante una fusión, que fuente principal te
        gustaría conservar?
      sourcesToDetectFrom: Buscar duplicados entre las fuentes presentes (dejar el
        campo vacío para buscar en toda la base de datos)
      sourcesToDetectWith: Y las fuentes (dejar vacío para buscar en toda la base
        de datos)
      useGlobalSearch: Usar la búsqueda global para encontrar duplicados (búsqueda
        sencilla en {fields})
      useGlobalSearch_help: La búsqueda global se configura durante la personalización
        del formulario (configuración de los campos buscados, por defecto sólo se
        escaneará el título del archivo). En caso de búsqueda sencilla, los valores
        cercanos serán considerados como una correspondencia («A tEsT» corresponderá
        a «test»). Sólo se producirá una correspondencia perfecta entre valores muy
        similares («test» y «A tEsT» no corresponderán mientras que «test» y «tEsT»
        si).
    gogo_duplicates_index: Gestionar los duplicados detectados
    gogo_bulk_actions_detect_duplicates: Detectar los duplicados
  form:
    groups:
      manualDetection: Restringir la detección manual (opcional)
      configuration: Configuración
      fusion: Juntar los duplicados
config_emails:
  _label: Correos electrónicos/newsletter
  form:
    groups:
      add: Durante una suma - <a href=''{url}'' target='_blank'>TEST</a>
      delete: Durante una eliminación - <a href=''{url}'' target='_blank'>TEST</a>
      edit: Durante una actualización - <a href=''{url}'' target='_blank'>TEST</a>
      infosElements: Información acerca de los correos electrónicos automaticos
      infosNewletter: Información acerca de la newsletter
      infosContributors: Información acerca de los correos electrónicos automáticos
      infosContributors_description: "Estos correos electrónicos se mandan automaticamente\
        \ a los contribuidores cuando sus contribuciones se aceptan, se rechazan,\
        \ etc...<br/> Se pueden incluir las variables siguientes en los mensajes (\
        \ guardando el '''{{'}}''): <br/> <li>'{{ item '}} el nombre de {item}</li>\
        \ <li>'{{ user '}} el nombre o el correo electrónico del contribuidor</li>\
        \ <li>'{{ showUrl '}} la dirección que corresponde a la visualización del\
        \ archivo</li> <li>'{{ editUrl '}} la dirección que corresponde a la modificación\
        \ del archivo</li> <li>'{{ homeUrl '}} la dirección de la página principal\
        \ de la página web</li> <li>'{{ userContributionsUrl '}} la dirección de la\
        \ página «Mis contribuciones»</li> <li>'{{ customMessage '}} el mensaje personal\
        \ escrito por los administradores (sólo en caso de rechazo)</li><br/>  También\
        \ puedes utilisar estas variables en los contenidos especiales del corrector\
        \ de texto. Por ejemplo en el campo de la URL de la ventana que se abre cuando\
        \ haces clic en «añadir link»<br/> <b>En cuanto se guarda el correo</b>, puedes\
        \ dar clic en los botones <b>TESTER</b>  para ver lo que parece."
      infosElements_description: "<div class=\"text-and-iframe-container\"> <div class=\"\
        iframe-container-aside\"> <iframe height=\"200\" sandbox=\"allow-same-origin\
        \ allow-scripts\" src=\"https://peertube.openstreetmap.fr/videos/embed/994ac8cd-96df-49cf-9620-9f349a769ebc\"\
        \ frameborder=\\\"0\\\" allowfullscreen></iframe></div> Estos correos electrónicos\
        \ se mandan automaticamente a {items} cuando se añaden, se modifican o se\
        \ eliminan.<br/> Se pueden añadir estas variables en los mensages (guardando\
        \ el '''{{'}}''): <br/> <li>'{{ item '}} el nombre de {item}</li> <li>'{{\
        \ showUrl '}} la dirección que corresponde a la visualización del archivo</li>\
        \ <li>'{{ editUrl '}} la dirección que corresponde a la modificación del archivo</li>\
        \ <li>'{{ homeUrl '}} la dirección de la página principal de la página web</li>\
        \ <li>'{{ directEditElementUniqueUrl '}} la dirección unica que permite modificar\
        \ directamente el articulo sin ser administrador (solo para eliminar) </li><br/>\
        \ </div> También puedes utilisar estas variables en los contenidos especiales\
        \ del corrector de texto. Por ejemplo en el campo de la URL de la ventana\
        \ que se abre cuando haces clic en «añadir link»<br/> <b>En cuanto se guarda\
        \ el correo</b>, puedes dar clic en los botones <b>TESTER</b>  para ver lo\
        \ que parece."
      mailForContributors: Correos electrónicos automáticos para contribuidores
      mailForElements: Correos electrónicos automáticos para {element}
      newsletter: Newsletter - <a href=''{url}'' target='_blank'>TEST</a>
      newsletters: Newsletter
      refusal: En caso de rechazo - <a href=''{url}'' target='_blank'>TEST</a>
      validation: Durante la validación- <a href=''{url}'' target='_blank'>TEST</a>
      infosNewletter_description: "Este correo electrónico se mandará automaticamente\
        \ a los usuarios que han suscribido. Contiene la lista de las últimas incorporaciones\
        \ en una zona geográfica determinada y algunas novedades de manera opcional.<br/><br/>\
        \ <b> La variable <u>'{{ newElements'}}</u> y/o <u>'{{ pendingElements'}}</u></b>\
        \ tiene que ser añadida. Serán reemplazadas respectivamente por la lista de\
        \ los nuevos artículos añadidos y por la lista de los artículos con validación\
        \ pendiente9<br/>0<br/> También se pueden incluir las variables siguientes\
        \ en los mensages (guardando el '''{{'}}''): <br/> <ul> <li>'{{ news '}} que\
        \ será reemplazado por la última noticia publicada</li> <li>'{{ user '}} reemplazado\
        \ por el nombre o el correo electrónico del contribuidor</li> <li>'{{ homeUrl\
        \ '}} reemplazado por la URL de la página principal de la página web</li>\
        \ <li>'{{ userProfileUrl'}} reemplazado por el URL de la página «Mis ajustes».</li>\
        \ <li>'{{ showOnMapBtn '}} reemplazado por un botón que permite al usuario\
        \ volver al mapa centrado en su posición</li> </ul> <br/> <b> En cuanto el\
        \ correo electrónico se guarde</b>, puedes dar clic en el botón <b>TEST</b>\
        \ para previsualizar un correo electrónico."
      report: Cuando un informe se tiene en cuenta - <a href=''{url}'' target='_blank'>TEST</a>
config_features:
  fields:
    active: Activar
    activeInIframe: Activado en un Iframe
    allow_role_admin: Habilitar los moderadores
    allow_role_user: Autorizar los usuarios
    allow_role_anonymous: Habilitar los anónimos
config_form:
  fields:
    elementFormGeocodingHelp: Texto de ayuda de geolocalización
    elementFormIntroText: Introducción que se muestra arriba del formulario
    elementFormOwningText: Etiqueta para preguntar al usuario si es el proprietario
      del registro (dejar vacío para desactivar)
    elementFormValidationText: Etiqueta de la casilla de validación del formulario
      (dejar vacío para desactivar)
    elementFormOwningText_placeholder: 'Ejemplo: Estoy involucrado/a en la gestión
      de la estructura describida'
    elementFormIntroText_placeholder: 'Ejemplo: Cuidado, no hacemos referencia a este
      tipo de artículos'
    elementFormValidationText_placeholder: 'Ejemplo: certifico que la información
      proporcionada en este formulario es correcta'
  form:
    groups:
      config: Configuración del formulario
      form: Formulario
      other: Textos y opciones adicionales
      config_description: <div class='text-and-iframe-container'><div class='iframe-container-aside'><iframe
        height='200' sandbox='allow-same-origin allow-scripts' src='https://peertube.openstreetmap.fr/videos/embed/67a8b917-151e-4aab-880b-d65df8c9959a'
        frameborder='0' allowfullscreen></iframe></div> <b> El formulario permite
        a los usuarios añadir/modificar los datos de la interfaz pública</b><br/>
        Si has importado algunos datos, puedes añadir un campo al formulario y conectarlo
        al campo importado usando el \"nombre del campo\"</div>
  _label: Formulario
config_general:
  downloadImage: Subir/Descargar una imagen
  fields:
    aboutHeaderTitle: Título de la sección «Acerca de»
    appBaseline: Descripción de la página (referencia)
    appName: Nombre de la página
    appTags: Palabras clave para indexación (separarlas con una coma)
    dataLicenseUrl: URL de la licencia que protege tus datos
    elementDisplayNameIndefinite: Nombre con un artículo indefinido
    elementDisplayNamePlural: Nombre plural
    favicon: Favicon
    partnerPageTitle: Título de la página «Socios»
    publishOnSaasPage: Hacer visible este proyecto en {url}
    socialShareImage: Imagen para mostrar cuando se comparte en las redes sociales
    activateAbouts: Activar las ventanas «Acerca de»
    activatePartnersPage: Activar la página «Socio»
    customDomain: Usar un nombre de dominio personalizado (por ejemplo, mimapa.org
      en lugar de mimapa.gogocarto.fr)
    customDomain_help: Después de haber comprado el nombre de dominio mimapa.org,
      debes primero redirigirlo hacia la dirección IP del servidor GoGoCarto ({ip}).   Luego
      indica aqui el nombre de tu dominio y espera a que GoGoCarto lo configure (una
      tentativa se realiza cada hora). GoGoCarto abandona después de 4 tentativas.
      Si no pasa nada después de varias horas, tendrás que reiniciar la configuración
      del subdominio,   guardarla y luego rellenarla de nuevo para crear una nueva
      tentativa.
    locale: Idioma
    logo: Logo
    logoInline: Logo para la barra del menú
    elementDisplayName: Nombre
    elementDisplayNameDefinite: Nombre con un artículo definido
  _label: Configuración general
  cannot_delete: No se puede suprimir la configuración, esta acción está prohibida
    porque se quebraría todo tu mapa.
  form:
    groups:
      pages: Principales características
      images: Imágenes generales
      text: Nombre de las entidades mencionadas en el directorio
      import-export: Importar/Exportar la configuración
      main: La página web
      main_description: <div class="iframe-container"><iframe height="110" sandbox="allow-same-origin
        allow-scripts" src="https://peertube.openstreetmap.fr/videos/embed/54509567-9116-4264-ba86-6c2d20cd360b"
        frameborder="0" allowfullscreen></iframe></div>
config_exports:
  fields:
    name: Nombre
    exportProperties: Columnas para exportar (si vacío, todos los campos se exportarán)
      - arrastrar y soltar para cambiar el orden
  form:
    groups:
      export: Configuración de la exportación
  action:
    edit:
      btn_clear_all: Suprimir todas las columnas
      btn_add_fields: Añadir todos los campos
      btn_add_categories: Añadir una columna para cada categoría
      btn_return: Volver a la lista de los elementos
  optgroups:
    fields: Campos
    categories: Categorías
  _label: Exportar la configuración
  help: La configuración de la exportación te permite eligir las columnas para exportar
    desde <a href="{href}">la lista de artículos</a>.<br/> La elección de la configuración
    que se utilizará se realiza en la parte inferior derecha de la <a href="{href}">lista
    de artículos</a>, al lado del botón «exportar».
  legend:
    label: Leyenda
    field: Campo
    category: Categoría de la columna
config_home:
  fields:
    home:
      addElementHintText: Texto arriba del botón «Añadir artículo»
      addElementHintText_placeholder: 'Ejemplo: «¡Añade un artículo para ayudarnos
        a enriquecer la base de datos!»'
      displayCategoriesToPick: Mostrar las principales categorías que se pueden seleccionar
        para buscar
      seeMoreButtonText: Texto para invitar a desplazarse hacia abajo (si hay banners
        en la pagina principal)
      seeMoreButtonText_placeholder: 'Ejemplo: «Más información»'
    backgroundImage_placeholder: ¡Selecciona una imagen ya importada o añade una!
    activateHomePage: Activar la página principal
    backgroundImage: Imagen de fondo (el nombre del archivo no debe incluir espacios
      ni carácteres especiales)
  _label: Página principal
config_import_export:
  actions:
    uploadFile: Buscar
    import: Importar una configuración
    export: Exportar la configuración actual
    importConfirmation: Importar la configuración
  texts:
    importConfirmation: ¡Cuidado, la importación suprimirá todos los datos de la configuración
      actual!
    uploadFile: O subir un archivo
    url: URL hacia otro proyecto gogocarto o hacia un archivo JSON
    chooseSource: Elegir una fuente de datos
    chooseOptions: ¿Que quiere importar?
    importOk: Se ha realizado la importación de la configuración
    url_placeholder: https://other-project.gogocarto.fr
  errors:
    invalidUrl: Error con el URL
    jsonFile: Sube un archivo JSON válido
    noSource: Indica al menos una fuente (URL o archivo JSON)
    jsonFormat: Error de formato JSON
    noChoiceMade: Escoge al menos un tipo de datos (Configuración o Categorías)
  choices:
    cbTaxonomies: Categorías
    cbKeepExistingTaxonomies: Guardar las categorías existentes
    cbConfiguration: Configuración principal
config_infobar:
  _label: Barra de información
  fields:
    description:
      _label: Descripción
      categories: Lista de los nombres de categoría del artículo
      categoriesFull: Lista completa de categorías, incluyendo el identificador, el
        nombre, la descripción y la posición
      updatedAt: Fecha de la última modificación
      sourceKey: Nombre de la fuente de este artículo (puede estar vacío)
      groups: Grupos de categorías correspondientes al artículo. Se puede acceder
        a un grupo por su identificador o su identificador personalizado.
      distance: Si se ha indicado una dirección, distancia entre el punto y la dirección
      status: "<ul>\n  <li>-6: Duplicado</li>\n  <li>-4: Suprimido </li>\n  <li>-3:\
        \ Rechazado (votos) </li>\n  <li>-2: Rechazado (administrador) </li>\n  <li>-1:\
        \ Pendiente (cambios) </li>\n  <li> 0: Pendiente (añadido)</li>\n  <li> 1:\
        \ Validado (administrador)</li>\n  <li> 2: Validado (votos)</li>\n  <li> 3:\
        \ Añadido por el administrador</li>\n  <li> 4: Modificado por el administrador</li>\n\
        \  <li> 5: Modificado por el propietario</li>\n  <li> 6: Modificado con un\
        \ enlace</li>\n  <li> 7: Importado</li>\n</ul>"
      colorOptionId: El identificador de la categoría que da su color principal a
        este artículo
      createdAt: Fecha de creacíon en la base de datos
      images: Tabla del URL de las diferentes imágenes0
      isDeleted: Atajo para estado = Rechazado o suprimido
      isPending: Atajo para estado = = Pendiente (cambios o incorporación)
      originalAddress: La dirección detallada con el código postal, la ciudad, etc.
      isUser: Si el usuario actual está conectado
      isAdmin: Si el usuario actual es un administrador
      isAnonymous: Si el usuario actual no está conectado
      gogoConfig: Toda la configuración del proyecto
    example:
      categoriesFull: "'{% para una categoría en categoríasFull'%}\n  <div>Identificador:\
        \ '{{category.id'}}</div>\n  <div>Nombre: '{{category.name'}}</div>\n  <div>Descripción:\
        \ '{{category.description'}}</div>\n  <div>Posición: '{{category.index'}}</div>\n\
        '{% endfor '%}"
      colorOptionId: "<div class=\"gogo-color-as\" option-id=\"'{{colorOptionId'}}\"\
        >\n  Color del texto de la categoría principal\n</div> <div class=\"gogo-bg-color-as\"\
        \ option-id=\"'{{colorOptionId'}}\">\n  Color del fondo de la categoría principal\n\
        </div> <div class=\"gogo-border-color-as\" option-id=\"'{{colorOptionId'}}\"\
        >\n  Color del borde de la categoría principal\n</div> También puedes usar\
        \ las clases «gogo-soft-color-as» y «gogo-soft-bg-bolor-as»"
      categories: "'{% si «mi categoría» en categorías '%} … '{% endif '%}"
      groups: "'{{ groups[12]|gogo_taxonomy '}}\n'{{ groups[\"products\"]|gogo_taxonomy\
        \ '}}\n'{% for value in groups[\"produits\"].children '%}\n  <div>Identificador:\
        \ '{{ value.optionId '}}</div>\n  <div>Nombre: '{{ value.option.name '}}</div>\n\
        \  <div>Descripción: '{{ value.description '}}</div>\n  <div>Posición: '{{\
        \ value.index '}}</div>\n  <div>Posición en el menu: '{{ value.option.index\
        \ '}}</div>\n'{% endfor '%}"
      createdAt: "Creado el: '{{ createdAt '}}"
      distance: "'{% si la distancia es definida '%} <span>'{{ distance '}}</span>\
        \ '{% endif '%}"
      isDeleted: "'{% siesSuprimido '%} … '{% endif '%}"
      images: Las imágenes se muestran por defecto en el formulario detallado y no
        tienes que incluir este campo. Pero siempre puedes usar esta variable si la
        necesitas.
      isPending: "'{% si esPendiente '%} … '{% endif '%}"
      originalAddress: "'{{ DirecciónOriginal.DirecciónPostal ~ '' - '' ~ DirecciónOriginal.CiudadDeLaDirección\
        \ ~ '' - '' ~ DirecciónOriginal.CódigoPostal ~ '' - '' ~ DirecciónOriginal.PaísDeLaDirección\
        \ }}"
      sourceKey: "'{% Si FuenteClave == \"Fablab\" '%}Indexado por http://fablabs.io'{%\
        \ endif '%}"
      status: "'{% si estado == 2 '%} … '{% endif '%}"
      updatedAt: "Última actualización: '{{ updatedAt'}}"
      isUser: "'{% si esUsuario '%} … '{% endif '%}"
      isAdmin: "'{% si esAdministrador '%} … '{% endif '%}"
      isAnonymous: "'{% si es Anonimo '%} … '{% endif '%}"
      gogoConfig: "'{{ gogoConfig.security.userRoles|dump '}}"
    infobar:
      headerTemplateUseMarkdown: Utiliza la sintaxis Markdown para el título (o sino
        solamente la sintaxis Nunjucks)
      bodyTemplate: Cuerpo del formulario
      bodyTemplateUseMarkdown: Utilisa la sintaxis Markdown para el cuerpo (o sino
        solamente la sintaxis Nunjucks)
      headerTemplate: Título
      width: 'Ancho del detalle (en píxeles, por defecto: 540)'
    name: Nombre del campo
    usage: Uso
    type: Tipo
    exemple: Ejemplo de un filtro que se puede usar
    label: Etiqueta
  fields_list:
    system: Campos / Variables proporcionadas por el sistema
    other: Todos los otros campos de tus datos también son disponibles
    form: Lista de campos disponibles por medio del formulario
  form:
    groups:
      infobar_content: Contenidos del archivo Detalles (panel que aparece cuando se
        le da clic a un marcador)
      field_list: Lista de campos disponibles (ayuda)
      automatic_emails: Información sobre los correos electrónicos automáticos
      automatic_emails_description: "<p><b>Los filtros te permiten modificar una variable\
        \ o un campo.</b></p> <h3>Filtros de idioma Nunjucks </h3> <a href='https://mozilla.github.io/nunjucks/fr/templating.html#filtres-int-gr-s'>Ver\
        \ la documentación en línea</a> <h3>Filtros especiales de GoGoGoCarto</h3>\n\
        <h4>gogo_text</h4> Mostrar el texto (con los saltos de línea antes y después\
        \ del texto)<br/> Puedes usar <b>la opción de la etiqueta</b>: '{{ tel|gogo_text(label\
        \ = \"Teléfono\")'}}\n<h4>gogo_date</h4> <ul>\n<li>Establecer el formato de\
        \ una fecha '{{ evento_fecha | fecha '}} o '{{ evento_fecha | gogo_fecha(etiqueta=\"\
        Fecha\")\n'}}</li>\n  <li>O si quieres utilizar un formato en especial '{{\
        \ evento_fecha|fecha(\"DD/MM/YYYY\")\n'}} o '{{ evento_fecha | gogo_fecha(etiqueta=\"\
        Fecha\", formato=\"DD/MM/YYYY\") '}}. <a href='https://momentjs.com/docs/#/displaying/format/'>Ver\
        \ las opciones posibles</a></li> </ul>\n<h4>gogo_tags</h4> Muestra una selección\
        \ de etiquetas '{{ [\"Servicio\", \"Blanco\"] | gogo_tags '}}\n<h4>gogo_textarea</h4>\
        \ Muestra un texto largo, hay varias opciones <ul><li><b>truncar</b>: trunca\
        \ el texto después de XX caracteres (1000 por defecto) y añade un pequeño\
        \ «ver más»</li> <li><b>tolerancia</b>: el corte intenta estar al final de\
        \ una frase o menos de una palabra. La tolerancia es el número de caracteres\
        \ que damos como margen al algoritmo, por ejemplo truncar después de 1000\
        \ caracteres (+/- 50).</li> <li><b>glossario</b>: un glosario para explicar\
        \ algunas palabras. La palabra será ligeramente resaltada y una explicación\
        \ aparecerá al detener el cursor sobre aquella.</li></ul> <pre>'{{«Mi precioso\
        \ texto supuestamente muy muy largo»|gogo_textarea(truncar = 15, tolerancia\
        \ = 5, glosario = {«hermoso»: «palabra española que significa «bonita» })\
        \ '}}</pre>\n\n<h3>Datos depuradores</h3> Si estás usando unos datos con un\
        \ propósito específico, puedes usar el filtro «descarga de datos» para ver\
        \ su contenido '{{ mi_campo_específico|descarga de datos'}}"
      filter_list: Lista de filtros disponibles (ayuda)
